#wa-compsubpage-mq3wo3jr1dopba3an4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq3wo3jr1dopba3an4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq3wo3jr1dopba3an4>.wa-container-vspacer {height:0px;}
#wa-comptext-m5zoccnt1dpu2xn0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:12px 0px 10px 10px;}
#wa-comptext-mq3wo3jr1dopbergu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbg0r9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbg16o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbgj8jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbglvr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbgv8cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbh80lc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbhiygw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3wo3jr1dopbhkwe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq3zams51dopb4br40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3zb3451dop37x7nk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-comptext-mq3zhd761doozcrthc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 10px 0px;}
#wa-container-mq3wo3jl1dvhjkzz9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq3wo3jl1dvhjkzz9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq3wo3jl1dvhjkzz9k>.wa-container-vspacer {height:0px;}
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopba37kw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopba37kw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk {margin:0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv6474 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv6474>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74>div {padding: 0px 0px;}
#wa-row-mq3zams51dooymyk9s {margin:0px 0px;}
#wa-row-mq3zams51dooymyk9s>div {padding: 0px 0px;}
#wa-row-mq3zb3441dooybxoc0 {margin:0px 0px;}
#wa-row-mq3zb3441dooybxoc0>div {padding: 0px 0px;}
#wa-row-mq3zhd761dooydu4u8 {margin:0px 0px;}
#wa-row-mq3zhd761dooydu4u8>div {padding: 0px 0px;}
#wa-sub-container-mq3wo3jr1dopbfuv40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mq3wo3jr1dopbfuv40>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mq3wo3jr1dopbfuv40>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopba37kw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopba37kw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk {margin:0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv6474 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv6474>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74>div {padding: 0px 0px;}
#wa-row-mq3zams51dooymyk9s {margin:0px 0px;}
#wa-row-mq3zams51dooymyk9s>div {padding: 0px 0px;}
#wa-row-mq3zb3441dooybxoc0 {margin:0px 0px;}
#wa-row-mq3zb3441dooybxoc0>div {padding: 0px 0px;}
#wa-row-mq3zhd761dooydu4u8 {margin:0px 0px;}
#wa-row-mq3zhd761dooydu4u8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopba37kw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopba37kw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk {margin:0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv6474 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv6474>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74>div {padding: 0px 0px;}
#wa-row-mq3zams51dooymyk9s {margin:0px 0px;}
#wa-row-mq3zams51dooymyk9s>div {padding: 0px 0px;}
#wa-row-mq3zb3441dooybxoc0 {margin:0px 0px;}
#wa-row-mq3zb3441dooybxoc0>div {padding: 0px 0px;}
#wa-row-mq3zhd761dooydu4u8 {margin:0px 0px;}
#wa-row-mq3zhd761dooydu4u8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-m5zoc5rs1dpu2fitqo {margin:0px 0px;}
#wa-row-m5zoc5rs1dpu2fitqo>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopba37kw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopba37kw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk {margin:0px 0px;}
#wa-row-mq3wo3jr1dopduuqnk>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv1lls>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv5rs0>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv6474 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv6474>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdv8shs>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf85c>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvf9cw>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfbi8>div {padding: 0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74 {margin:0px 0px;}
#wa-row-mq3wo3jr1dopdvfs74>div {padding: 0px 0px;}
#wa-row-mq3zams51dooymyk9s {margin:0px 0px;}
#wa-row-mq3zams51dooymyk9s>div {padding: 0px 0px;}
#wa-row-mq3zb3441dooybxoc0 {margin:0px 0px;}
#wa-row-mq3zb3441dooybxoc0>div {padding: 0px 0px;}
#wa-row-mq3zhd761dooydu4u8 {margin:0px 0px;}
#wa-row-mq3zhd761dooydu4u8>div {padding: 0px 0px;}
}
